Subject: Hello from Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Aug 2000 09:26:00 -0700 (PDT)

Dear Dr. McMullen,

A few weeks ago I received a call from your University
regarding employment opportunities at Enron.

I called back and summarized the  needs of my group (an ideal profile of a
candidate):

1. mathematical finance
2. computer programming (C, C++)
3. understanding of the energy markets

I shall appreciate any information about potential candidates.

I have also given some other suggestions regarding potential
opportunities for graduates with different profiles.

Please, feel free to call me. My number is 713 853 3848.

Vince Kaminski